» Ubuntu » Packages » saucy (13.10) » Source » science » emboss-explorer
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: emboss-explorer (2.2.0-8) [universe]

Links for emboss-explorer

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
emboss-explorer
web-based GUI to EMBOSS
libemboss-acd-perl
perl module to parse EMBOSS ACD files

Other Packages Related to emboss-explorer

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: apache2-dev
    Apache HTTP Server (development headers)

Download emboss-explorer

FileSize (in kB)MD5 checksum
emboss-explorer_2.2.0-8.dsc 2.1 kB 906d56ce4fddb598731f444fb82dc4f1
emboss-explorer_2.2.0.orig.tar.gz 26.4 kB a803dd99144f4d67db31e1c1c1fd5c9d
emboss-explorer_2.2.0-8.debian.tar.gz 8.6 kB 0d421a1aba744410c6894c4b16b72b07
Debian Package Source Repository (VCS: Subversion)
svn://anonscm.debian.org/debian-med/trunk/packages/emboss-explorer/trunk/
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/viewvc/debian-med/trunk/packages/emboss-explorer/trunk/